Subject: LSM Chat Leads
From: Ramananda <[email-masked]>
To: admin <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Sat, 29 Aug 2015 07:58:21 +0530 (IST)

Hello Sir, 

Customer looking for chat support campaign for his BPO company name AGC, URL - http://agcp-inc.com/en/index.php 
Name: John Esic 
Email: [email-masked] 
Skype: agc.john 

[7:00:48 AM] Anthony: Hello, welcome to our Live Chat, how may I assist you today? 
[7:00:56 AM] John: Hi Anthony 
[7:01:06 AM] John: Please do not disconnect me 
[7:01:34 AM] John: Im just inquiring if your company is looking for a call center. 
[7:02:04 AM] Anthony: I am sorry about the earlier it went disconnect due to some technical issue 
[7:02:16 AM] John: I see, I understand. 
[7:02:43 AM] John: Im working in a bpo. Im looking for some chat support campaign. I am wondering if you can help me 
[7:04:07 AM] Anthony: Can I please have the URL of your website or the company name? 
[7:05:20 AM] John: company name is AGC 
[7:07:03 AM] Anthony: May I have the URL/Link of your website, if that's okay? 
[7:07:55 AM] John: Sure 
[7:07:58 AM] John: Hold on 
[7:08:53 AM] John: One moment please. 
[7:10:47 AM] John: http://agcp-inc.com/en/index.php 
[7:11:28 AM] Anthony: Thank you 
[7:11:34 AM] Anthony: Are you looking for 24x7 support for your website or business hours only (8 hours x 6 days a week)? 
[7:11:59 AM] John: 24/7 
[7:13:23 AM] Anthony: and the types of language support you are looking for? 
[7:14:14 AM] John: Owww, I think we are not on the same page.. I am looking for a chat support account that I can run in AGC. 
[7:16:35 AM] Anthony: apologies 
[7:16:51 AM] Anthony: one moment please 
[7:19:37 AM] Anthony: sorry for the wait, John 
[7:20:52 AM] Anthony: For this I will be more happy than happy to have our sales manager to get in touch with you as soon as possible with all the details you will need. We look forward to doing business 
with you 
[7:20:57 AM] Anthony: Can I please have your Name, telephone number, and email address for our records 
[7:22:26 AM] John: My name is John Esicemail: [email-masked] forgot our telephone number but you can reach me via skype: agc.john 
[7:23:29 AM] Anthony: Great. Thank you so much 
[7:23:46 AM] Anthony: Our Manager will contact you back within 24 hours once he will review this for you. 
[7:23:58 AM] Anthony: however, I will try my best to get in touch with you today soonest. 
[7:24:16 AM] John: Great, thank you very much for your help. 
[7:24:40 AM] Anthony: You are welcome 
[7:25:06 AM] John: I guess that's all for today. 
[7:25:23 AM] John: I'll wait for the feedback from you or from your manager. 
[7:25:33 AM] Anthony: Thank you 
[7:25:36 AM] Anthony: Thank you for using our LiveSalesman.com chat. Should you have any further queries, please feel free to contact us again. 
[7:25:52 AM] John: Will do. Have a good day. 
[7:26:42 AM] Anthony: you too 
[7:26:44 AM] Anthony: take care 

regards, 
MRSingh